@charset "UTF-8";

/*!
Theme Name: Fukunugi Child
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/* margin */
.mg30px-up { margin-top:30px !important;}
.mg60px-up { margin-top:60px !important;}
.align1{text-align:center !important}
.align2{text-align:right !important}/* 右寄せ */
.align3{text-align:left !important}/* 左寄せ */
.b{font-weight:700}				/* 太字 */
.r-flo{float:right;margin:10px}	/* 右に回り込み */
.l-flo{float:left;margin:10px}	/* 左に回り込み */
.f-clear{clear:both}			/* 回り込みの解除 */

/* 動画サイズ変更 */
.video480
{
  margin-left: auto;
  margin-right: auto;
  max-width: 480px;
}

/* YARPPカスタマイズ */
.yarpp-thumbnail > img, .yarpp-thumbnail-default {
height: auto !important;
}
.yarpp-thumbnails-horizontal .yarpp-thumbnail-title {
max-height: 5.5em !important;
}
.yarpp-related .yarpp-thumbnail-title {
font-size: 70% !important;
}

/* コメント欄のメールアドレスが公開されることはありませんを削除 */
.comment-form-email,.comment-form-url,.comment-notes{ display:none; }

/* リンクの下線を消す */
a{
text-decoration: none;
}

/* マウスオーバー時に背景色を変更 */
a:hover{
background-color: #ffe4e1; /*背景色*/
color: #333; /*フォントカラー*/
transition: all 0.5s ease;
}

.widget_recent_entries ul li a:hover,
.widget_categories ul li a:hover,
.widget_archive ul li a:hover,
.widget_pages ul li a:hover,
.widget_meta ul li a:hover,
.widget_rss ul li a:hover,
.widget_nav_menu ul li a:hover,
.navi-in a:hover,
.navi-footer-in a:hover,
.a-wrap:hover,
.comment-reply-link:hover,
.recent-comments .a-wrap:hover .recent-comment-content,
.pagination a:hover,
.pagination-next-link:hover, .comment-btn:hover,
.pager-links a:hover span,
.pager-links a:hover span,
.mobile-menu-buttons .menu-button:hover,
.menu-drawer a:hover,
.bp-login-widget-register-link a:hover{
background-color: #ffe4e1; /*背景色*/
color: #333; /*フォントカラー*/
transition: all 0.5s ease;
}

/* reCAPTCHAの保護マークを削除 */
.grecaptcha-badge { visibility: hidden; }

/* h2の上余白 */
.article h2{
margin-top: 5em;
}

/* 固定ページの日付消す */
.page .date-tags {
display: none;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
